/*
Theme Name:  National BasicVersion Child Theme
Theme URL:   https://yowzadesign.com/
Description: NB Child theme by arun katal
Author:      Arun Katal
 Author URI:   https://yowzadesign.com/
 Template:     national-basic
 Version:      1.0.5
*/
@import url("../national-basic/style.css");

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Glegoo);
/* Webfont: Lato-Regular */@font-face {
    font-family: 'lato';
    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Regular */@font-face {
    font-family: 'Kennerly';
    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/KennerlyHNormal.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'gothic';
	src: url('fonts/gothic.eot');
	src: local('gothic'), url('fonts/gothic.woff') format('woff'), url('fonts/gothic.ttf') format('truetype');
}
@font-face {
	font-family: 'georgia-italic';
	src: url('fonts/Georgia-Italic.eot'); 
	src: url('fonts/Georgia-Italic.otf'), 
	url('fonts/Georgia-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'gotham-medium';
	src: url('fonts/GothamMedium.eot'); 
	src: url('fonts/GothamMedium.otf'), 
	url('fonts/GothamMedium') format('truetype');
}
@font-face {
    font-family: 'gotham-bold';
	src: url('fonts/Gotham-Bold.eot'); 
	src: url('fonts/Gotham-Bold.otf'), 
	url('fonts/Gotham-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'georgia-bold';
	  src: url('fonts/georgia-bold.eot'),
         url('fonts/georgia-bold.woff') format('woff'), 
         url('fonts/georgia-bold.ttf') format('truetype');
}
/* @font-face {
    font-family: 'Cambria';
	  src: url('fonts/cambria.eot'),
         url('fonts/cambria.woff') format('woff'), 
         url('fonts/cambria.ttf') format('truetype');

}*/
body.basic {
    font-family: "lato", sans-serif;
}
h4, .basic h5, .basic h6 {
   
    font-family: "lato", sans-serif;
 
}
div#order_review p {
    color: #000;
}
p.woocommerce-result-count {
    display: none;
}
.resourcesright.col-md-8 h5.allu {
    font-size: 24px;
}
.ytp-hide-controls .ytp-watermark{display:none;}
.ytp-watermark:hover,.ytp-watermark {
    opacity: 0!important;
}
div#slick-slide00 .member-content .member-desc p,div#slick-slide02 .member-content .member-desc p {
    color: lightgray;
}
.yellow {
    color: yellow;
}
h4.okarun {
    font-variant: small-caps!important;
    font-size: 25px;
    text-align: center;
}
.nyellow {
    color: #ffc677;
}
img.aligncenter.size-full.wp-image-154,img.aligncenter.size-full.wp-image-152 {
    width: 81%;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #9cc2e6;
    background-color: #09090970;
}
.teamshowcase-image-bg a:hover {
     background-color: #dadcde00!important;
}
body{  font-family: "lato", sans-serif;  background-color: #000; color:#f6f9e8;/*background: url(../../uploads/2018/05/main-bg.jpg); */   background-attachment: fixed;}
.basic h1, .basic h2, .basic h3, .basic h4, .basic h5, .basic h6 {color:#f6f9e8; }
.logo-img{
max-width:42%!important;
    position: absolute;	
	
     background: #000;
	 /*background: #000;background: url(../../uploads/2018/05/logobg1.jpg);*/
}
.basic h1, .basic h2, .basic h3, .basic h4, .basic h5, .basic h6{font-family: "lato", sans-serif;}
.navbar-inverse .navbar-nav > li > a {
    color: #f6f9e8;
}
.wp_teamshowcase_slider.design-1 .member-content p {
    text-align: left;
	margin: 0 0 10px;
}
/*.page-id-37 footer#footer p, .dnone {
    display: none;
}*/
.page-id-37 .homeonly, .dnone {
    display: block;
}
.page-id-37 .nothome{
    display: none;
}
.homeonly {
    display: none;
}
.page-id-37 #footer{
        
	
    bottom: 0;
}
a.teamshowcase-hover-icon.popup-modal {
    background: #ffffff00!important;
}
h3.resh3 {
    text-align: center;
    font-variant: small-caps!important;
    color: #9cc2e6;
}
p.foot-text.homeonly {
    color: #ffff;
}
p.noti {
    text-align: center;
   /* font-size: 12px;*/
}
.center-alg{text-align: center;}
.button_main_small {
    padding: 1em 2em;
    font-size: 0.80em !important;
    background: #4371c4;
    margin: 5px;
    border: none !important;
    border-radius: 4px;
    text-decoration: none;
    color: #fff!important;
}

a.button_main_small:hover {
    background: #4371c48a;
}
ul.whitesmall {color: #fff;/*font-size: 12px;*/}
h3.resh3dog {
    text-align: center;
    font-variant: small-caps!important;
    color: #945201;
    padding-top: 26px;
    font-weight: bold;
}

p.barawhite {
    text-align: center;
   /* font-size: 12px;*/
    font-style:  italic;
}
.wp_teamshowcase_slider.design-1 .member-content p.castshr {
    text-align: center;
}
.wp_teamshowcase_slider.design-1 .teamshowcase-image-bg {
    height: 403px!important;
}
.wp-modal-body {
    background: #000;
}

.member-name {    text-align: center;
    font-variant: small-caps!important;
    color: #9cc2e6;}

.wp_teamshowcase_slider.design-1 .member-content .member-desc::before {
    margin: 0;
    content: none;
}
.wp_teamshowcase_slider .team-slider{padding:0px!important;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #9cc2e6;
}

#footer {
    background: none;
    border-top: 2px solid;
}
.line1 {
   line-height: 1;
    margin-top: -6px;
    margin-bottom: 20px;
}
.responsive-video-wrapper {
    border: 1px solid #3e3e3a;
}
.resources2left.reviews.col-md-4 p b {
    float: right;
}
.rightok {
    float: right;
	text-align: right;
}
.contactusdiv.newone {
    text-align: left;
    padding: 6px;    background: #1f3763!important;
}
p.khoa.pleft6 {
    padding-right: 6%;
}
h5.allu {
    font-weight: bold;
}
.allu2 {
    margin-bottom: 0px;
}
.page-id-19 .resourcesright h3 
{    color: #1f3763!important;}
.page-id-19 .resourcesright .allu 
{    color: #1f3763!important;}
.page-id-19 .resourcesright{    
    background: #bfbfbf!important;}
p.foot-text {
    color: #9cc2e6;
    font-size: 16px;
	/*font-family: "gotham-bold", sans-serif;*/
	font-family: gotham-medium;
  /*  font-weight: bold;*/
}
#footer{
	position: fixed;
    bottom: -14px;
    width: 100%;    background: #000;/*background: url(../../uploads/2018/05/main-bg.jpg)*/;
}
h3{    font-size: 28px;
    font-weight: bold!important;}
	.orange{    color: rgb(217, 80, 0)!important;}
.header-img {
        margin: auto;
}
header#header {
    border-bottom: 1px solid #787878;
}
.navbar-inverse {/*
	background-color: #000;
    background: url(../../uploads/2018/05/main-bg.jpg);*/
}
.navbar-inverse {
    background-color: #2220;
    border-color: #09090900;
}
.resources2left.reviews.col-md-4 {
    overflow-y: scroll;
    max-height: 625px;
    height: 100%;
}
.reviews{background:#f6f8e840;/*background:#f6f8e8*/}
.resources2left.reviews p i, .khoa i,.newone i{
   /* font-family: "Times New Roman", Serif !important;*/
    /*font-family: "Cambria", Serif !important;*/
    font-family: "georgia-italic", Serif !important;
}
.resources2left.reviews p b {
    font-family: "georgia-bold", Serif !important; 
}
.social {float: right;    height: 0px;    margin-top: -11px;}

.social img {
    position: absolute; height: 38px!important;
}
.reviews h3 {
    font-variant: small-caps!important;
    color: #9cc2e6;
}
.aboutright {
    background: url('../../uploads/2018/06/new-bg.jpg');
	background-size: 100% 100%;
}
/*.resourcesright {background: #f6f9e8;}
.resourcesright {background: #f6f9e89c;}
.resourcesright {background: #f6f9e882;}*/
.resourcesright {background: #d3d3d3b3;}
.resourcesright p{color: #000;}
.resourcesright h3 {
    font-variant: small-caps!important;
    color: #9cc2e6;
}
.allu {
    margin-bottom: 0px;
	    font-size: 18px;
		color: #9cc2e6!important;
}
p.foot-text.homeonly {
    font-size: 18px;
}
p.pleft6.rightwa {
    float: right;
    width: 100%;
}

p.pleft6.rightwa i {
    float: right;
}

.contactusdiv {
    background: #76a0c4e6;
    text-align: center;
    border: 1px solid #1154b1;
}
.homeleft.col-md-4 {
        position: fixed;
	
    /*top: 82px;*/
    padding: 0 2px;
    width: 18%;
    /*min-width: 233px;*/
}
.contactusdiv h3 {
    color: #000;
    /*padding-top: 20px;*/
	font-size:24px;
}
.contactusdiv p a{
    color: #fff;
}

.contactusdiv p {
    color: #000;
    /*padding-bottom: 40px;*/
}
.newone h3 {
    color: lightgray;
}
.newone p {
    color: lightgray;
    padding-bottom: 40px;
}
.aboutright h3 {
    font-variant: small-caps!important;
    color: #9cc2e6;
}
.pleft6 {
    padding-left: 6%;
}
p.smallfont {
    font-size: 14px;
}
.blue{  color: #9cc2e6!important;}
.cast.col-md-3 {
    padding-left: 0px;
    padding-right: 0px;
}

.cast.col-md-3 img {
    width: 100%;
    max-width: 400px;
}
h3.casthead {
    text-align: center;
    font-variant: small-caps!important;
    color: #9cc2e6;
}

p.castshr {
    font-weight: bold;
    text-align: center;
     font-style: italic;
}
.home .logo-img{display:none;}
.bio {
    padding: 0 10px;
}
.scf {
    font-variant: small-caps!important;
}
p{color:#fff;}
.social a {
    display: inline-block;
    width: 40px;
}
.page-id-37 #footer .social.sb ,#footer .social.sb{
  display:none;
}
@media (min-width:768px) and (max-width: 1000px) {
.logo-img{
max-width:21%;    
}
}
@media (min-width:768px) and (max-width: 1200px) {
.nav > li > a {
    padding: 10px 10px;
}
}

@media (max-width:800px){
	.page-id-37 iframe {
    height: 120px;
}
.homeleft.col-md-4 {

    width: 21%;
}
}
@media (min-width:768px){
	
}
@media (max-width:600px){
	.page-id-37 #footer .social.sb {  display:block;}
	
.page-id-37 #footer .social.sb {
    float: none; 
    
}

.page-id-37 #footer .social a {
    display: inline-block;
    width: 35px;
}
.page-id-37 #footer .social {
     height: 19px;

}
.page-id-37 #footer .social img {
    /* position: absolute; */
    height: 27px!important;
}
.sb img {
    position: inherit;
}
	.page-id-37 .social{display:none;}
}

@media (max-width:444px){
	.page-id-37 iframe {
    height: 70px;
}
}